{
  "frame": {
    "name": "300 x 300_Landscape_Button_no_character",
    "width": 300,
    "height": 300
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4232:325.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 2",
      "filename": "4232:326.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "START_SCREEN_LOGO",
      "filename": "6110:209.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}